@charset "UTF-8";
/* CSS Document */
/* source-sans-3-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/source-sans-3-v18-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/source-sans-3-v18-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/source-sans-3-v18-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/source-sans-3-v18-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-3-v18-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/source-sans-3-v18-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/source-sans-3-v18-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/source-sans-3-v18-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/source-sans-3-v18-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/source-sans-3-v18-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source-sans-3-v18-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/source-sans-3-v18-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/source-sans-3-v18-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/source-sans-3-v18-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/source-sans-3-v18-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/source-sans-3-v18-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: 'Source Sans 3';
	
	
}

body {
	display: flex;
	flex-direction: column;
	background-image: url(../../schlawutzi.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	min-height: 100vh;
	min-width: 100vw;
}

.bg {
			
	display: flex;
	flex-direction: column;
			width: 100vw;
			height: 100vh;
			position: relative;
			top: 0;
			left: 0;
			background-color: rgba(0,0,0,0.55);  
			
			
			
		}

#logo {
	width: 100%;
	
	margin-bottom: 10px;
	padding: 25px 0;
	
	
}

#schlawutzi_logo {
	width: 60%;
	display: block;
	margin: 0 auto;
	
	
}


.whatsapp {
	display: none;
	margin: 0 auto;
}

.whatsapp svg {
	width: 70px;
	height: auto;
}

.mail {
	margin: 30px auto 0 auto;
	display: inline-block;
}

.menue{

	width: 100%;
	height: auto;
	margin: 40px auto 0 auto;
	flex-wrap: wrap;
	flex: 1;
	
}



.menue>a{
	text-decoration: none;
	text-align: center;
	
	padding: 25px 0;
	background: #FFDB00;
background: -webkit-linear-gradient(50deg, rgba(255, 219, 0, 1) 0%, rgba(255, 219, 0, 1) 40%, rgba(249, 182, 0, 1) 81%, rgba(249, 182, 0, 1) 100%);
background: -o-linear-gradient(50deg, rgba(255, 219, 0, 1) 0%, rgba(255, 219, 0, 1) 40%, rgba(249, 182, 0, 1) 81%, rgba(249, 182, 0, 1) 100%);
background: linear-gradient(140deg, rgba(255, 219, 0, 1) 0%, rgba(255, 219, 0, 1) 40%, rgba(249, 182, 0, 1) 81%, rgba(249, 182, 0, 1) 100%);
	margin: 0 auto 20px auto;
	width: 75%;
	height: 10px;
	color: #01a4c7;
	border-radius: 7px;
	text-transform: uppercase;
	vertical-align:bottom;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	
}

.insta {
	
	text-align: center;
	
	padding: 25px 0;
	background: #FFDB00;
background: -webkit-linear-gradient(50deg, rgba(255, 219, 0, 1) 0%, rgba(255, 219, 0, 1) 40%, rgba(249, 182, 0, 1) 81%, rgba(249, 182, 0, 1) 100%);
background: -o-linear-gradient(50deg, rgba(255, 219, 0, 1) 0%, rgba(255, 219, 0, 1) 40%, rgba(249, 182, 0, 1) 81%, rgba(249, 182, 0, 1) 100%);
background: linear-gradient(140deg, rgba(255, 219, 0, 1) 0%, rgba(255, 219, 0, 1) 40%, rgba(249, 182, 0, 1) 81%, rgba(249, 182, 0, 1) 100%);
	margin: 0 auto 20px auto;
	width: 85%;
	height: auto;
	color: #01a4c7;
	border-radius: 7px;
	
	vertical-align:bottom;
	overflow: hidden;

	
	
}

.insta img {
	display: block;
	width: 140px;
	height: auto;
	border-radius: 50%;
	margin: 0 auto 25px auto;
	
	border: #01a4c7 3px solid;
}

.insta>a {
	text-decoration: none;
	
}

h2 {
 margin: 0;
padding: 0;
 color: #00AACC; 
 background-image: linear-gradient(140deg, #00AACC , #0080AB 100%); 
 background-clip: text; 
 -webkit-background-clip: text; 
 -webkit-text-fill-color: transparent; 
	line-height: 1.5rem;
	
	font-weight: 500;
	


}

h2>span {
	font-size: 1.1rem;
	font-weight: 400;
}

.insta p {
	margin: 5px auto;
padding: 0;
 color: #00AACC; 
 background-image: linear-gradient(140deg, #00AACC , #0080AB 100%); 
 background-clip: text; 
 -webkit-background-clip: text; 
 -webkit-text-fill-color: transparent; 
	line-height: 1.5rem;
	font-size: 1.2rem;
	font-weight: 500;
	
}

footer {
	
	text-align: center;
	padding: 3px 0;
	background-color: #3c3c3b;
	
	width: 100%;
	font-size: 0.8rem;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
	
	
}

footer a {
	text-decoration: none;
	color: #FFDB00;
 background-image: linear-gradient(140deg, rgba(255, 219, 0, 1) 0%, rgba(255, 219, 0, 1) 40%, rgba(249, 182, 0, 1) 81%, rgba(249, 182, 0, 1) 100%);
 background-clip: text; 
 -webkit-background-clip: text; 
 -webkit-text-fill-color: transparent; 
}



@media screen and (max-width:520px) {
	.whatsapp{
		display: inline-block;
	}
	
	.mail {
		display: none;
	}
}

@media screen and (min-width:480px) {
	#schlawutzi_logo {
	width: 30%;
		}
	
	
}

@media screen and (min-width:1024px) {
 	#schlawutzi_logo {
	width: 200px;
		}
	
	.menue {
		align-items:   center;
		justify-content: center;
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
	
	}
	
	.menue>a {
		width: 35%;
		height: 90px;
		margin: 0 15px 20px 15px;
		
	}
	
	
}
